/***********************

	flow style
 
************************/


.flow_bar {
	width:495px;
	height:21px;
	background:url("/flow/img/bar.gif") 0% 0% no-repeat;
	font-size:14px;
	font-weight:bold;
	color:#630;
	padding:2px 0px 0px 15px;
}

.flow_boxA {
	width:495px;
	background:url("/flow/img/bg.gif") 0% 0% repeat;
	padding:0px 0px 10px 0px;
	margin:0px 0px 20px 0px;
}

.flow_boxA_2 {
	width:465px;
	padding:5px 0px;
	margin:0px auto;
}

.flow_text {
	width:230px;
	height:145px;
	background:url("/flow/img/sideline.gif") 0% 0% repeat-y;
	float:left;
	margin:10px 0px;
	padding:5px 0px 0px 10px ;
}

.flow_imgA {
	width:200px;
	height:150px;
	float:right;
	margin:10px 0px;
	padding:0px;
}

.flow_boxB {
	width:467px;
	height:114px;
	margin:10px auto 2px auto;
	clear:both;
}

.flow_imgB {
	width:151px;
	height:114px;
	float:left;
	margin:0px 2px 0px 2px;
	padding:0px;
}

.flow_boxC {
	width:465px;
	margin:0px auto 10px auto;
	clear:both;
	padding:0px;
}

.flow_textC1 {
	width:151px;
	float:left;
	margin:0px 2px 0px 1px;
	padding:0px;
}

.flow_textC2 {
	width:305px;
	float:left;
	margin:0px 2px 0px 1px;
	padding:0px;
}

.flow_textC3 {
	width:230px;
	float:left;
	margin:0px 1px 0px 1px;
	padding:0px;
}

.flow_boxD {
	width:465px;
	margin:10px auto 0px;
	clear:both;
	padding:0px;
}

.flow_imgD {
	width:114px;
	height:151px;
	float:left;
	margin:0px 1px 0px 1px;
	padding:0px;
}